body {
	background-color: #101e06;
}

.images-wrapper {
    margin-top: 40px;
    display: flex;
    justify-content: center;
}

.image-of-game {
    border-radius: 22px;
}

.control-menu{
    display: flex;
    gap: 40px;
    padding: 40px;
    justify-content: center;
}
	  
.control-menu-item {
    background-color: #5e8b44;
    color: #e1e5ae;
    padding: 17px;
    font-size: 18px;
    text-decoration: none;
    border-radius: 22px;
}



